!
! LIBLSTALL.CMD -- TABLE OF CONTENTS OF ALL DOCUMENTS WITH STATUS
!
DELETE LIST-ALL;
DEFINE PROCEDURE LIST-ALL
REPORT MACRDOCS ON DOCALL.TOC;1
SET REPORT-NAME="EXISTING DOCUMENTS WITH STATUS";
SET LINES-PAGE=47,COLUMNS-PAGE=80
PRINT NUM,STATUS,AUTHOR USING X(16),TITLE USING X(40);
AT BOTTOM OF PAGE PRINT SKIP 2, COL 5, "STATUS CODES",SKIP,
COL 10,"INTERN => NOT DISTRUBUTED",SKIP,
COL 10,"DIST   => DISTRUBUTED NOT UNDERGOING XEROXING",SKIP,
COL 10,"XEROX & REVIZ => UNDERGOING XEROXING"
REPORT END
END-PROCEDURE
